
.panel-default > .panel-heading-custom {
    background: #262626;
    color: #fff;
}

.boxshadow {
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    padding: 10px;
}

    .boxshadow::after {
        content: '';
        position: absolute;
        z-index: -1; /* hide shadow behind image */
        -webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
        box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
        width: 70%;
        left: 15%; /* one half of the remaining 30% */
        height: 100px;
        bottom: 0;
    }

.cardshadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.separator-hr {
    margin: 0;
}

.last-control-group {
    margin-bottom: -25px;
}

@media (min-width: 768px) {
    .login-container {
        width: 500px;
    }
}

@media (min-width: 1200px) {
    .login-container {
        width: 530px;
    }
}
